@media screen and (max-width: 460px){
    body{
        font-size: 80%!important;
    }
}
@media screen and (max-width: 400px){
    body{
        font-size: 70%!important;
    }
}
@media screen and (max-width: 360px){
    body{
        font-size: 60%!important;
    }
}
@media screen and (max-width: 300px){
    body{
        font-size: 50%!important;
    }
}
@media screen and (max-width: 250px){
    body{
        font-size: 30%!important;
    }
}
